Security advisory: Severe security vulnerabilities in Adobe Flash Plug-ins

Recently, Adobe Flash has suffered an alarming number of security vulnerabilities. These vulnerabilities have been exploited by hackers resulting in massive damages and information theft. The risks of using Flash far outweigh the benefits.

Informatica now recommends all business users remove Flash plug-ins from their systems. The installation and use of Adobe Flash plug-in is no longer recommended. All business IT managers are advised to install a no-flash-plug-in policy on their systems. After proper change management and approvals all Informatica-managed systems will enforce the removal of Flash plug-ins.

For more information or technical details of vulnerabilities and security advisories, please contact Informatica.

Leave a Reply

Your email address will not be published. Required fields are marked *